body.inverted .showImageFullscreen {display: none;}
body.inverted .rootlineWrap .contentWrap .contrastMode {
    background: #000 !important;
    border: 1px solid #fff;
    padding: 4px;
}

/* Inverted  B -> W */
body.inverted,
body.inverted .maincontent,
body.inverted h3,
body.inverted .headerWrap,
body.inverted .footerNav,
body.inverted .headerInnerWrap > .mainnav > .mainnavItem > a,
body.inverted li.mainnavItemlvl3 a,
body.inverted .mainnavItemlvl2:hover a:hover{
    background: #000 !important;
    color: #fff !important;
}

body.inverted p,
body.inverted h2,
body.inverted a,
body.inverted .sidebarItem .subnavItem,
body.inverted .logoarea,
body.inverted .sidebarItem ul.contactlist li,
body.inverted .contactPartner > span,
body.inverted .contentArea ul,
body.inverted .bww_leistung_Item {
    color: #fff !important;
}

body.inverted .mainnavItem a,
body.inverted .rootlineWrap .contentWrap > *,
body.inverted .sidebarItemHeader,
body.inverted .kontaktaufnahme_kontaktDetails,
body.inverted .sidebarItem ul.contactlist .kontaktaufnahme_kontaktDetails li,
body.inverted .mainnavItemlvl2:hover,
body.inverted .mainnavItemlvl2:hover a,
body.inverted .parPage,
body.inverted .rootline a,
body.inverted .csc-menu-1 a:hover,
body.inverted .bww_leistungItemList:hover,
body.inverted .bww_leistungsItem:hover{
    color: #000 !important;
    background: #fff !important;
}
body.inverted .sidebarItem {
    border-color: #fff;
}
body.inverted .kontaktaufnahme_kontaktDetails::before {
    border-top: 18px solid #000;
}

body.inverted .footerline2 {
    background: #000;
    overflow: hidden;
    border: 1px solid;
}

body.inverted .subavContainer,
body.inverted .contactPartner,
body.inverted .bww_showStand,
body.inverted .bww_showHeader,
body.inverted .ansprechpartnerInfos {
    border: 1px solid #fff;
    background: #000;
    color: #fff;
}

/* Ansprechpartner */
body.inverted .bww_leistung,
body.inverted .bww_leistungItemList {
    border-color: #fff;
}
body.inverted .bww_leistung:hover,
body.inverted .bww_leistung_SubItem {
    background: #fff;
    box-shadow: none;
}
body.inverted .bww_leistung:hover .bww_leistung_Item,
body.inverted .bww_leistung_SubItem,
body.inverted .bww_leistung_SubItem p a,
body.inverted a:hover span.icon.goToIcon,
body.inverted .ansprechpartnerElement_Daten p,
body.inverted .chosen-container .chosen-results li {
    color: #000 !important;
}

body.inverted .bww_leistung_SubItem p:hover {
    background: #000 !important;
}
body.inverted .bww_leistung_SubItem p:hover a,
body.inverted .csc-menu-1 a,
body.inverted .ansprechpartnerElement_Daten .ansprechpartnerInfos *{
    color: #fff !important;
    border-color: #fff;
}
body.inverted .pageheader h1 {color: #000; background: #fff;}
body.inverted .ansprechpartnerElement_Daten .ansprechpartnerInfos {box-shadow: none;}

body.inverted .chosen-container-single .chosen-single span {
    color: #fff;
    opacity: 1;
}

body.inverted .chosen-container .chosen-results li:hover,
body.inverted .chosen-container .chosen-results li.highlighted{
    background: #000 !important;
    color: #fff !important;
}
body.inverted .bww_suchfeld_element {
    border: 1px solid #fff;
}

body.inverted .bww_leistungItemList .icon-download_icon,
body.inverted .bww_leistungItemList .icon-ic_public_black_24px,
body.inverted .bww_leistungItemList .icon-logo_tir {
    color: #fff;
}
body.inverted .bww_leistungItemList:hover,
body.inverted .bww_leistungItemList:hover .icon-download_icon,
body.inverted .bww_leistungItemList:hover .icon-ic_public_black_24px,
body.inverted .bww_leistungItemList:hover .icon-logo_tir {
    color: #000;
    background: #fff;
}